Bug 18848 - borrowers.lastseen comment typo
Summary: borrowers.lastseen comment typo
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lee Jamison
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-06-22 16:36 UTC by Lee Jamison
Modified: 2017-07-16 11:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18848: borrowers.lastseen comment typo (1.83 KB, patch)
2017-06-22 16:54 UTC, Lee Jamison
Details | Diff | Splinter Review
Bug 18848: borrowers.lastseen comment typo (1.93 KB, patch)
2017-06-23 06:16 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lee Jamison 2017-06-22 16:36:52 UTC
The comment for the lastseen column of the borrowers table has a typo. Currently reads "last time a patron has been seed" when it should be "last time a patron has been seen".
Comment 1 Lee Jamison 2017-06-22 16:54:00 UTC
Created attachment 64550 [details] [review]
Bug 18848: borrowers.lastseen comment typo

Typo in comment for the lastseen column in the borrowers table.

To test:
1. Verify lastseen column displays "last time a patron has been seed"
2. Apply patch
3. Verify lastseen column changed to "last time a patron has been seen"
Comment 2 Marcel de Rooy 2017-06-23 06:16:45 UTC
Created attachment 64574 [details] [review]
Bug 18848: borrowers.lastseen comment typo

Typo in comment for the lastseen column in the borrowers table.

To test:
1. Verify lastseen column displays "last time a patron has been seed"
2. Apply patch
3. Verify lastseen column changed to "last time a patron has been seen"

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 3 Jonathan Druart 2017-07-06 18:52:19 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 4 Fridolin SOMERS 2017-07-12 09:52:56 UTC
Pushed to 17.05.x, will be in 17.05.02
Comment 5 Katrin Fischer 2017-07-16 11:59:37 UTC
These patches have been pushed to 16.11.x and will be in 16.11.10.